.node__content .wFormContainer {
  padding: 0;
  margin-left: 0;
}
.node__content .wFormContainer .wForm {
  box-shadow: none !important;
}
.node__content .wFormContainer .wForm form {
  font-family: "open sans", sans-serif !important;
  padding: 0;
}
.node__content .wFormContainer .wForm form .htmlSection .htmlContent {
  padding-left: 0;
  color: #2b2b2b;
  font-family: "open sans", sans-serif !important;
  font-size: 1.6rem !important;
}
.node__content .wFormContainer .wForm form .htmlSection .htmlContent h2 {
  text-align: left !important;
  font-size: 2.5rem !important;
  margin-top: 0;
}
.node__content .wFormContainer .wForm form .htmlSection .htmlContent span, .node__content .wFormContainer .wForm form .htmlSection .htmlContent p {
  color: #2b2b2b !important;
  font-family: "open sans", sans-serif !important;
  font-size: 1.6rem !important;
}
.node__content .wFormContainer .wForm form .label,
.node__content .wFormContainer .wForm form label.preField {
  font-size: 1.6rem !important;
  color: #2b2b2b !important;
  font-family: "open sans", sans-serif !important;
}
.node__content .wFormContainer .wForm form .actions .primaryAction {
  color: #fff !important;
  font-family: "open sans", sans-serif;
  font-size: 1.25rem;
  font-weight: 700;
  text-transform: uppercase;
  text-decoration: none !important;
  letter-spacing: 0.05em;
  line-height: 1;
  background: #3366ff;
  padding: 1em 1.5em;
  margin-top: 2em;
  border-radius: 0;
  display: inline-block;
  text-decoration: none;
}
.node__content .wFormContainer .wForm form .actions .primaryAction:hover {
  background: #00205B;
}
.node__content .wFormContainer .wForm form .wfPagingButtons input {
  color: #fff !important;
  font-family: "open sans", sans-serif;
  font-size: 1.25rem;
  font-weight: 700;
  text-transform: uppercase;
  text-decoration: none !important;
  letter-spacing: 0.05em;
  line-height: 1;
  background: #003594;
  padding: 1em 1.5em;
  margin-top: 2em;
  border-radius: 0;
  display: inline-block;
  text-decoration: none;
}
.node__content .wFormContainer .wForm form .wfPagingButtons input:hover {
  background: #3366ff;
}
.node__content .wFormContainer .wForm form fieldset {
  border-color: #C8C9C7;
  padding-top: 1em;
}
.node__content .wFormContainer .wForm form fieldset legend {
  font-size: 1.4rem;
  color: #2b2b2b !important;
  font-family: "open sans", sans-serif !important;
}
.node__content .wFormContainer .wForm form .inputWrapper input[type=text],
.node__content .wFormContainer .wForm form .inputWrapper input[type=password],
.node__content .wFormContainer .wForm form .inputWrapper select,
.node__content .wFormContainer .wForm form .inputWrapper textarea,
.node__content .wFormContainer .wForm form .inputWrapper,
.node__content .wFormContainer .wForm form .saveAndResume input[type=text],
.node__content .wFormContainer .wForm form .saveAndResume input[type=password],
.node__content .wFormContainer .wForm form .required:not(.choices):not(select):not(.wfAutosuggest),
.node__content .wFormContainer .wForm form .tt-suggestion {
  font-family: "open sans", sans-serif !important;
  border-color: #C8C9C7 !important;
  border-radius: 0 !important;
}

